CRAN Package Check Results for Package EthSEQ

Last updated on 2018-02-25 11:47:56 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.1.1 1.88 41.04 42.92 OK
r-devel-linux-x86_64-debian-gcc 2.1.1 2.38 31.75 34.13 OK
r-devel-windows-ix86+x86_64 2.1.1 10.00 72.00 82.00 OK
r-patched-linux-x86_64 2.1.1 1.35 45.68 47.03 OK
r-patched-solaris-x86 2.1.1 3.90 ERROR
r-release-linux-x86_64 2.1.1 1.51 44.87 46.38 OK
r-release-windows-ix86+x86_64 2.1.1 6.00 76.00 82.00 OK
r-release-osx-x86_64 2.1.1 ERROR
r-oldrel-windows-ix86+x86_64 2.1.1 5.00 48.00 53.00 OK
r-oldrel-osx-x86_64 2.1.1 ERROR

Check Details

Version: 2.1.1
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘SNPRelate’ ‘gdsfmt’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-patched-solaris-x86, r-release-osx-x86_64

Version: 2.1.1
Check: package dependencies
Result: ERROR
    Packages required and available but unsuitable versions:
     ‘SNPRelate’ ‘gdsfmt’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64